<?php

namespace domain\Document\DeliveryNote;

use domain\_\AbstractDefinition;

class DeliveryNoteDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return DeliveryNote::class;
    }
}